
@keyframes animated {
  0% {
    opacity: 0;
    transform: translateY(120%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes animated1 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

body.index_body {
    background-image: url("../img/index/back2.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.header{    position: absolute;
    top: 0;
    width: 100%;}
.header svg{
    fill: #ffffff !important;
}
.h_search_icon svg g {
    stroke: #ffffff;
}
.h_r_tel{background: url(../img/tel.png) no-repeat;color: #ffffff;        background-size: 0.12598425196850394rem 0.12598425196850394rem;background-position: left;}
.h_t{margin-top:0px;}
.h_t_c_text{color:#fff;}
.h_c_box,.h_t_box {background:transparent;}
.nav_li_tit{color:#fff;}
.h_t_r_text{color:#fff;}

/*banner*/
.index_body .banner{    padding-left: 0.10498687664041995rem;    padding-right: 0.10498687664041995rem;}
.index_banner{   margin: 0.10498687664041995rem 0;      overflow: hidden;    position: relative;}
.ban_fy {    position: absolute;    display: flex;          z-index: 2;}


.index_body .banner{padding:0px;}
.index_banner{margin-top:0px;height:100vh;}

.ban_fy {    bottom: 0.3674540682414698rem;
    top: unset;
    right: 0.5301837270341208rem; 
    color:#fff;
}
.ban_fy_pagination{    width: auto;margin-right: 0.05774278215223097rem;    font-size: 0.09973753280839895rem;}
.ban_fy_buttom{width: 0.3989501312335958rem;margin-right: -0.07349081364829396rem;}
.swiper-pagination-current {
    font-size: 0.15748031496062992rem;
    margin-right: 0.026246719160104987rem;
}
.ban_fy_buttom hr{background-color: #60595b;width:0.3989501312335958rem;height:0.005249343832020997rem;      border: 0;  float: right;margin: 0.07349081364829396rem 0;}
.ban_fy_prev {
    background: url(../img/jts.png) no-repeat;
    width: 0.08923884514435695rem;
    height: 0.05774278215223097rem;
    float: right;
    margin-right: 0.09448818897637795rem;    cursor: pointer;
    background-size: 100%;
}
.ban_fy_next {
    background: url(../img/jtx.png) no-repeat;
    width: 0.08923884514435695rem;
    height: 0.05774278215223097rem;
    float: right;
    margin-right: 0.09448818897637795rem;    cursor: pointer;
    background-size: 100%;
}
/*
.ban_fy_prev,.ban_fy_next{    position: relative;    height: auto;    width: auto;    padding: 10px;    right: auto;    left: auto;    cursor: pointer;}
.ban_fy_prev svg,.ban_fy_next svg{    width: 18px;    height: 18px;}
.ban_fy_pagination {        vertical-align: baseline;   border-left: 1px solid #e2e2e2;    border-right: 1px solid #e2e2e2;    padding: 0 10px;font-size: 19px;line-height:38px;}
*/
.index_banner .swiper-wrapper{      border-radius: 0.031496062992125984rem;    overflow: hidden;}
.index_banner .image{position: relative;background: #12121280;    transform: scale(1.2);    will-change: transform;    transition: transform 2s cubic-bezier(.21, .6, .35, 1);}
.index_banner .swiper-slide-active .image{transform: scale(1);}
.index_banner .image img {    object-fit: cover;    height: 100%;    width: 100%;}
.index_banner .image:after {    content: "";    width: 100%;    height: 100%;    background: #12121280;    position: absolute;    z-index: 1;    top: 0;    display: block;    left: 0;}
/*con*/
.index_banner .con {
    color: #fff;
    padding: 0px 0.3674540682414698rem 0.3674540682414698rem 0.3937007874015748rem;
    position: absolute;
    left: 0;
    right: 0;
    display: flex;
    z-index: 2;
    top: 0.6299212598425197rem;
    bottom: 0px;
    align-items: flex-end;
    justify-content: left;
    text-align: left;
    flex-wrap: wrap;
    max-width: 60%;
    box-sizing: border-box;
}
.overlay_reveal{width:100%;}
.over_text{opacity: 0;    transform: translateY(120%);    will-change: transform, opacity;    transition: opacity .9s, transform .9s cubic-bezier(.26, .54, .32, 1) .3s;    font-size: 0.08398950131233596rem;    font-weight: 500;    line-height: 1em;    letter-spacing: 0.007979002624671916rem;    text-transform: uppercase;margin-bottom: 0.07874015748031496rem;}
.swiper-slide-active .over_text{opacity: 1;transform: translateY(0);}
.over_title {  vertical-align: baseline;  opacity: 0;    transform: translateY(120%);    will-change: transform, opacity;    transition: opacity .9s, transform .9s cubic-bezier(.26, .54, .32, 1) .3s;  line-height: 1em;font-size: 0.47244094488188976rem;text-transform: uppercase;}
.swiper-slide-active .over_title {opacity: 1;    transform: translateY(0);}
/*end_con*/
/*overlay_bottom*/
.overlay_bottom { width:100%;    margin-bottom: 0.26246719160104987rem;margin-top: 0.13123359580052493rem;    display: inline-block;}
.overlay_bottom a {
    opacity: 0;
    font-size: 0.08398950131233596rem;
    background: url(../img/buttom.png) no-repeat;
    background-size: 100%;
    color: #fff;
    transition: opacity 1.5s;
    float: left;
    margin: 0.05249343832020997rem 0.09973753280839895rem 0 0;
    transition-delay: 1s;
    position: relative;
    width: 0.9973753280839895rem;
    height: 0.2782152230971129rem;
    line-height: 0.2782152230971129rem;
    padding-right: 0.10498687664041995rem;
    box-sizing: border-box;
    font-weight: bold;
    text-align: center;
}
.index_ban_f{opacity: 0; transition: opacity 1.5s; transition-delay: 1.5s;    font-size: 0.13123359580052493rem;
    letter-spacing: 0.010498687664041995rem;
    line-height: 0.15748031496062992rem;
    color: #ffffff;
    font-weight: bold;}
.index_ban_f span {
    text-shadow: 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff;
    color: #3a4b5c;
}
.swiper-slide-active .overlay_bottom a{opacity: 1;}
.swiper-slide-active .index_ban_f{opacity: 1;}
/*
.overlay_bottom {    margin: 22px -9.5px 0;}
.overlay_bottom a{opacity: 0;    font-size: 19px;line-height: 19px;  border-radius: 5px;   background: #fff;    color: #282828;   transition: opacity 1.5s;padding:13px 31px;float: left;    margin: 10px 9.5px 0;    transition-delay: 1s;position: relative;}
.overlay_bottom a span{display: inline-block;    transition: all .5s cubic-bezier(.19, 1, .22, 1);vertical-align: baseline;}
.overlay_bottom a:hover span{    transform: translate(-7px)}
.swiper-slide-active .overlay_bottom a{opacity: 1;}
.overlay_bottom a:hover{background: #009dbe;        color: #fff;}
.overlay_bottom a:after{    content: "";    position: absolute;    top: calc(50% - 9px);    right: 13px;    opacity: 0;    width: 18px;    height: 18px;    background-size: 100%;    background-repeat: no-repeat;    transform: translate(-7px);    transition: all .5s cubic-bezier(.19, 1, .22, 1);    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='-1 0 23 24' fill='none' stroke='rgb(255, 255, 255)' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='9 18 15 12 9 6'%3E%3C/polyline%3E%3Cpolyline points='3 12 14 12'%3E%3C/polyline%3E%3C/svg%3E");}
.overlay_bottom a:hover:after{opacity: 1;    transform: translate(0);}
/*end_overlay_bottom*/
/*end_benner*/
/*s1*/
.section1 {
    margin-top: 0.4461942257217848rem;
    padding: 0 0.5249343832020997rem 0 0.3884514435695538rem;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
}
.s1{border-radius: 0.07874015748031496rem;background-color: rgb(237,237,237,0.83);    padding-bottom: 0.3937007874015748rem;}
.s1 .public_text{padding-top: 0.30971128608923887rem;text-align: center;}
.s1_box{}
.s1_box_t{
    padding:0.8503937007874016rem 0.5091863517060368rem 0 0.4251968503937008rem;
    overflow: hidden;
    position: relative;
}
.s1_box_t .swiper-wrapper{    height: auto;}
.s1_box_t .swiper-slide {
    padding: 0 0.2152230971128609rem;
    box-sizing: border-box;
    width: 2.283464566929134rem;
    /*height: 0.7559055118110236rem;*/
}
.s1_li {
    background: url("../img/index/bak4.png") no-repeat;
    background-size: 100% 100%;
    height: 3.0918635170603674rem;
    width: 2.283464566929134rem;
    position: relative;
}

.s1_li_img {
    position: relative;
    box-sizing: border-box;
    height: 3.0761154855643045rem;
    top:-0.48293963254593175rem;
    text-align: center;
}

.s1_li_img1 {
    width: 100%;
    height: 100%;
}
.s1_li_img img{
    /*max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    width: auto;
    transition: all 0.5s;
    height: 100%;*/
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    width: 100%;
    transition: all 0.5s;
    height: auto;
    position: absolute;
    bottom: 0;
    left: 0;
}
.s1_li:hover .s1_li_img img{    transform: scale(1.1);}
.s1_li_title {
    font-size: 0.09973753280839895rem;
    line-height: 0.13123359580052493rem;
    color: #000000;
    text-align: left;
    transition: all 0.5s;
    position: absolute;
    bottom: 0.11023622047244094rem;
    left: 0.11023622047244094rem;
    width: 77%;
    height:0.26246719160104987rem;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    overflow: hidden;
}

.s1_li:hover .s1_li_title {
    color: #009dbe;
}
.s1_box_c {
    margin-top: 0.3359580052493438rem;
    padding-left: 0.10498687664041995rem;
    padding-right: 0.12598425196850394rem;
    position: relative;
}
.s1_box_ul{position: relative;}
.s1_li_nav {
    position: absolute;
    width: 0.37270341207349084rem;
    height: 0.37270341207349084rem;
    border-radius: 50%;
    background-color: rgb(0, 138, 42, 0.502);
    right: 0.15748031496062992rem;
    bottom: 1.68503937007874rem;
    z-index: 2;
    overflow: hidden;

}
.s1_li_prev {
    background: url(../img/index/left.png) no-repeat;
    float: left;
    width: 50%;
    height: 100%;
    background-position: center;
    cursor: pointer;
    transition: all 0.5s;
}
.s1_li_next {
    background: url(../img/index/right.png) no-repeat;
    float: left;
    width: 50%;
    height: 100%;
    background-position: center;
    cursor: pointer;
    transition: all 0.5s;
}
.s1_li_prev.swiper-button-disabled,.s1_li_next.swiper-button-disabled {
    opacity: 0.5;
}
.s1_li_prev:not(.swiper-button-disabled):hover,.s1_li_next:not(.swiper-button-disabled):hover {
    background-color: #009dbe;
}
/*end_s1*/
/*s2*/
.section2 {
    margin-top: 0.45144356955380577rem;
    padding: 0 0.5249343832020997rem 0 0.3884514435695538rem;
}
.s2 {
    display: flex;
    background-color: #f6f6f6;
}
.s2_l {
    float: left;
    width: 4.351706036745407rem;
}
.s2_l img {
    width: 100%;
    height: auto;
}
.s2_r {
    float: left;
    width: 4.7349081364829395rem;
    padding-left: 0.4304461942257218rem;
    box-sizing: border-box;
    padding-top: 0.4566929133858268rem;
    padding-right: 0.48293963254593175rem;
}
.s2_r .public_text{
	font-size: 0.23622047244094488rem;
}
.s2_hr{
    width: 0.5564304461942258rem;
    height: 0.015748031496062992rem;
    border-radius: 1px;
    background-image: linear-gradient(-90deg, #00892a 0%, #049bb5 100%);
    margin-top: 0.15223097112860892rem;
}
.s2_c {
    font-size: 0.08398950131233596rem;
    line-height: 0.1889763779527559rem;
    color: #666666;
    margin-top: 0.2887139107611549rem;
}
.s2 .public_bottom {
    margin-top: 0.38320209973753283rem;
}
/*end_s2*/
/*s3*/
.section3 {
    margin-top: 0.45144356955380577rem;
    padding: 0 0.5249343832020997rem 0 0.3884514435695538rem;
}
.s3 {
    padding-top: 0.2099737532808399rem;
}
.s3 .public_text{
    color:#ffffff;
    text-align: center;
}
.s3_c {
    margin-top: 0.34120734908136485rem;
    display: flex;
    justify-content: space-evenly;
}
.s3_li {
    width: 2.225721784776903rem;
    float: left;
    border-radius: 0.07874015748031496rem;
    background-color: rgb(255 255 255 / 90.2%);
}
.s3_img {
    text-align: center;
    padding-top: 0.2572178477690289rem;
}
.s3_title {
    font-size: 0.11548556430446194rem;
    line-height: 0.15748031496062992rem;
    color: #666666;
    margin: 0.30971128608923887rem auto 0.1942257217847769rem;
    text-align: center;
    max-width: 70%;
    height: 0.4761154855643045rem;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
/*end_s3*/
/*s4*/
.section4 {
    margin-top: 0.7506561679790026rem;
    padding: 0 0.5249343832020997rem 0 0.3884514435695538rem;
}
.s4 {
    display: flex;
    background-color: #f6f6f6;
}
.s4_l {
    float: left;
    width: 4.7349081364829395rem;
    padding-left: 0.7086614173228346rem;
    box-sizing: border-box;
    padding-right:0.6981627296587927rem;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}
.s4_l .public_text{font-size: 0.23622047244094488rem;    width: 100%;}
.s4_hr {
    width: 0.5564304461942258rem;
    height: 0.015748031496062992rem;
    border-radius: 1px;
    background-image: linear-gradient(-90deg, #00892a 0%, #049bb5 100%);
    margin-top: 0.07874015748031496rem;
}
.s4_c {
    font-size: 0.08398950131233596rem;
    line-height: 0.15748031496062992rem;
    color: #666666;
    margin-top:0.2572178477690289rem;
}
.s4 .public_bottom{margin-top:0.5301837270341208rem;}
.s4_r {
    float: left;
    width: 4.351706036745407rem;
}
.s4_r img {
    width: 100%;
}
/*end_s4*/
/*s6*/
.section6 {
    margin-top: 0.5564304461942258rem;
    padding: 0 0.5249343832020997rem 0 0.3884514435695538rem;
}
@media only screen and (min-width: 769px) {
.s6 {
    width: 100%;
    overflow: hidden;
}
}
.section6 .public_text{color:#ffffff;    text-align: center;}
.s6_box{height: 2.257217847769029rem;}
.s6_ul {
    display: flex;
    /*gap: 0.2204724409448819rem;*/
    margin-top: 0.33070866141732286rem;
}
.s6_li {
    
}
.s6_li {
    border-radius: 0.07874015748031496rem;
    background-color: #f6f6f6;
    padding: 0.30446194225721784rem 0.2047244094488189rem 0.4199475065616798rem 0.1889763779527559rem;
    width: 1.6409448818897638rem;
    box-sizing: border-box;
    
}
.s6_title {
    font-size: 0.10498687664041995rem;
    line-height: 0.15748031496062992rem;
    color: #333333;
    font-weight: bold;
    height: 0.31496062992125984rem;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
}
.s6_hr {
    margin-top: 0.1679790026246719rem;
    background-color: #e2e2e2;
    height: 0.010498687664041995rem;
}
.s6_hr:before {
    content: "";
    background-color: #018332;
    width: 0.11023622047244094rem;
    height: 100%;
    float: left;
}
.s6_con {
    font-size: 0.07349081364829396rem;
    line-height: 0.12598425196850394rem;
    text-transform: uppercase;
    color: #666666;
    margin-top: 0.1994750656167979rem;
    height: 0.5039370078740157rem;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    overflow: hidden;
}
.s6_more {
    font-size: 0.07349081364829396rem;
    line-height: 0.1889763779527559rem;
    text-transform: uppercase;
    color: #018332;
    font-weight: bold;
    margin-top: 0.14698162729658792rem;
}
.s6_more img {
    margin-left: 0.09448818897637795rem;
    transition: all 0.5s;
}
.s6_more:hover img {-webkit-transform: translateX(7px);
transform: translateX(7px);}
/*end_s6*/
/*s7*/
.section7 {
    padding: 0 0.5249343832020997rem 0 0.3884514435695538rem;
    margin-top:0.33070866141732286rem;
    overflow: hidden;
}
.s7_box {
    padding-bottom: 0.14173228346456693rem;
    overflow: hidden;
}
.s7_box .swiper-wrapper {
    height: auto;
}
.s7_li {
    border-radius: 0.07874015748031496rem;
    background-color: #f6f6f6;
    padding: 0.19160104986876642rem 0.2047244094488189rem 0.12598425196850394rem 0.15223097112860892rem;
    box-sizing: border-box;
}
.s7_li:after {
    content: "";
    background: url("../img/index/back3.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    height: 0.14173228346456693rem;
    width: 0.2782152230971129rem;
    top: 100%;
    left: 0.2152230971128609rem;
}
.s7_title {
    font-size: 0.10498687664041995rem;
    line-height: 0.13123359580052493rem;
    color: #333333;
    overflow: hidden;
    word-wrap: break-word;
    font-weight: bold;
}
.s7_hr {
    margin-top: 0.08136482939632546rem;
    width: 0.33070866141732286rem;
    height: 0.02099737532808399rem;
    background-image: linear-gradient(-51deg, #008a2a 0%, #049bb6 100%);
}
.s7_con {
    font-size: 0.09973753280839895rem;
    line-height: 0.1889763779527559rem;
    color: #666666;
    margin-top: 0.10498687664041995rem;
    min-height: 0.3779527559055118rem;
    width: 100%;
    overflow: hidden;
    word-wrap: break-word;
}
.s7_con>div {
    margin-top: 0.10498687664041995rem;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    overflow: hidden;
}
.s7_look {
    float: left;
    font-size: 0.07349081364829396rem;
    color: #939393;
    line-height: 0.07349081364829396rem;
    margin-right: 0.15rem;
    background: url(../img/news/look.png) no-repeat;
    padding-left: 0.15rem;
    background-size: contain;
}
.s7_con img{
    height: 1.5170603674540681rem;
    width: 100%;
    object-fit: cover;
}
.s7_img {
    margin-top: 0.2887139107611549rem;
    text-align: right;
    padding-right: 0.16272965879265092rem;
    box-sizing: border-box;
}
.s7_img img{
    width:0.6089238845144357rem;
}
/*end_s7*/
/*s5*/
.section5 {
    margin-top: 0.5879265091863517rem;
    background-image: url(../img/index/s5.png);
    min-height: 1.0918635170603674rem;
    background-size: 100%;
    padding: 0.30708661417322836rem 1.1rem 0.30708661417322836rem 0.6824146981627297rem;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.s5_title {
    float: left;
    font-size: 0.23622047244094488rem;
    line-height: 0.25196850393700787rem;
    color: #ededec;
    font-weight: bold;
    width: 80%;
}
.section5 .public_bottom{
    float: right;
    margin-top: 0.12335958005249344rem;
}
.section5 .public_bottom a{
    background: url(../img/buttom1.png) no-repeat;
    background-size: 100%;
}
.section5 .public_bottom a span{
    color: #000000;
}
/*end_s5*/
@media only screen and (max-width: 768px) {
.header {position: absolute;}
.h_c {background:transparent;}
.header svg {
    fill: none !important;
}
.public_text {
    font-size: 0.9rem;
    line-height: 1.075rem;
    color: #333333;
    font-weight: bold;
}
.h_r_tel{color:#ffffff;background: url(../img/tel.png) no-repeat;}
.h_search_icon svg g {
    stroke: #ffffff;
}
.m_nav svg{stroke: #ffffff;}
/*banner*/
.index_banner .con{
    padding: 0.5rem;
    padding-top: 0;
    top: 1.5rem;
    max-width: 90%;
}
.over_text{
    font-size: 0.4rem;
    letter-spacing: 0.0375rem;
    margin-bottom: 0.375rem;
}
.over_title{
    font-size: 1.125rem;
    line-height: 1.2em;
}
.overlay_bottom a{
    font-size:0.375rem;
    margin: 0.75rem 0.09973753280839895rem 0 0;
    width: 3.75rem;
    height: 1.05rem;
    line-height: 0.95rem;
    padding-right: 0.25rem;
}
.index_ban_f{
    font-size: 0.4rem;
    letter-spacing: 0.025rem;
    line-height: 1.3em;
}
.ban_fy{
    bottom:0.5rem;
    right:0.5rem;
}
.ban_fy_pagination{
    width: auto;
    font-size: 0.4rem;
    margin-right: 0.25rem;
}
.swiper-pagination-current {
    font-size: 0.6rem;
    margin-right: 0.05rem;
}
.ban_fy_buttom{
    width:auto;
    margin-right:0px;
}
.ban_fy_prev,.ban_fy_next{
    width: 0.425rem;
    height: 0.275rem;
}
.ban_fy_buttom hr{
    width: 100%;
    height: 0.025rem;
    margin: 0.125rem 0;
}
/*end_banner*/
/*section1*/
.section1 {    
    margin-top: 0.5rem;
    padding: 0 0.5rem;
}
.s1{
    border-radius: 0.375rem;
    padding-bottom: 0.5rem;
}
.s1 .public_text{
    padding-top: 0.5rem;
}
.s1_box_t{
    padding: 2.25rem 0.375rem 0;
}
.s1_li{
    height: 10.3rem;
    width: auto;
}
.s1_li_img{
    height: 10.24753820033956rem;
    top: -1.6088285229202042rem;
}
.s1_li_title{
    bottom: 2%;
    left: 7%;
    width: 77%;
    height: 1.275rem;
    font-size: 0.425rem;
    line-height: 0.6375rem;
    text-align: center;
-webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    overflow: hidden;
}
.s1_li_nav{    width: 1.25rem;
    height: 1.25rem;}
/*end_section1*/
/*section2*/
.section2 {
    margin-top: 1rem;
    padding: 0 0.5rem;
}
.s2{    flex-wrap: wrap;}
.s2_l{width: 100%;}
.s2_r{
    width: 100%;
    padding: 0.5rem 0.4rem 0.5rem;
}
.s2_r .public_text{
	font-size: 0.9rem;
}
.s2_hr{
    width: 30%;
    height: 0.075rem;
    margin-top: 0.25rem;
}
.s2_c {
    color: #666666;
    margin-top: 0.5rem;
    font-size: 0.475rem;
    line-height: 0.76rem;
        max-height: 5rem;
        overflow: scroll;
}
/*end_section2*/
/*section3*/
.section3 {
    margin-top: 0.5rem;
    padding: 0 0.5rem;
}
.s3 {
    padding-top: 0.5rem;
}
.s3_c{    
    flex-wrap: wrap;
    margin-top: 0.5rem;
}
.s3_li{
    width: 100%;    
    border-radius: 0.15rem;
    margin-bottom: 0.5rem;
    padding: 0.5rem 0;
    display: flex;
    align-items: center;
}
.s3_img{  
    padding-top: 0;
    float: left;
    width: 40%;
}
.s3_img img {
    width: 60%;
    object-fit: contain;
    height: 2.5rem;
}
.s3_title {
    font-size: 0.475rem;
    line-height: 0.76rem;
    color: #434343;
    margin: 0;
    text-align: center;
    max-width: 70%; 
    height: auto; 
    display: block; 
    overflow: hidden;
    float: left;
    width: 60%;
    padding-right: 0.5rem;
    box-sizing: border-box;
}

/*end_section3*/
/*section4*/
.section4{
    margin-top: 0.5rem;
    padding: 0 0.5rem;
}
.s4{
    flex-wrap: wrap;
}
.s4_l {
    width: 100%;
    padding: 0.75rem 0.5rem;
}
.s4_l .public_text{
    font-size: 0.9rem;
}
.s4_hr {
    width: 30%;
    height: 0.075rem;
    margin-top: 0.25rem;
}
.s4_c {
    color: #666666;
    margin-top: 0.5rem;
    font-size: 0.475rem;
    line-height: 0.76rem;
}
.s4 .public_bottom{
    margin-top: 0.38320209973753283rem;    
}
.s4_r{    width: 100%;}
/*end_section4*/
/*section5*/
.section5 {
    margin-top: 0.5rem;
    background-image: url(../img/index/s5.png);
    height: auto;
    background-size: 100%;
    padding: 0.5rem;
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.s5_title {
    float: left;
    color: #ededec;
    font-weight: bold;
    font-size: 0.475rem;
    line-height: 0.76rem;
    width: 100%;
    text-align: center;
}
.section5 .public_bottom{
    float:none;
    margin-top:0px;
}
/*end_section5*/
/*section6*/
.section6{
        overflow: hidden;
}
.s6_box {
    width: 84%;
    margin: 0 auto;
    /*overflow: hidden;*/
    height: 10.75rem;
    margin-top: 0.5rem;
}
.s6_ul {
    display: flex;
     margin-top: 0;
}
.s6_li {
    border-radius: 0.375rem;
    background-color: #f6f6f6;
    padding: 1.45rem 0.9rem;
    box-sizing: border-box;
}
.s6_title {
    font-size: 0.55rem;
    line-height: 1.2;
    color: #333333;
    font-weight: bold;
    height: 1.35rem;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-box;
}
.s6_hr {
    margin-top: 0.8rem;
    background-color: #e2e2e2;
    height: 0.05rem;
}
.s6_hr:before {
    content: "";
    background-color: #018332;
    width: 0.525rem;
    height: 100%;
    float: left;
}
.s6_con {
    font-size: 0.35rem;
    line-height: 0.6rem;
    text-transform: uppercase;
    height: 2.4rem;
    color: #666666;
    margin-top: 0.95rem;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    overflow: hidden;
}
.s6_more {
    font-size: 0.35rem;
    line-height: 0.9rem;
    text-transform: uppercase;
    color: #018332;
    font-weight: bold;
    margin-top: 0.7rem;
}
.s6_more img {
    margin-left: 0.45rem;
    transition: all 0.5s;
}
/*end_section6*/
/*section7*/
.s7_box {
    overflow:visible;
    padding-bottom: 0.675rem;
    width: 84%;
    margin: 0 auto;
}
.s7_li {
    border-radius: 0.375rem;
    background-color: #f6f6f6;
    padding: 0.9125rem 0.975rem 0.6rem 0.725rem;
    box-sizing: border-box;
}
.s7_title {
    font-size: 0.5rem;
    line-height: 0.625rem;
    color: #333333;
    overflow: hidden;
    word-wrap: break-word;
}
.s7_hr {
    margin-top: 0.3875rem;
    width: 1.575rem;
    height: 0.1rem;
    background-image: linear-gradient(-51deg, #008a2a 0%, #049bb6 100%);
}
.s7_con {
    font-size: 0.475rem;
    line-height: 1.6;
    color: #666666;
    margin-top: 0.5rem;
    min-height: 2.325rem;
    width: 100%;
    overflow: hidden;
    word-wrap: break-word;
}
.s7_con img{
    height:4.025rem;
}
.s7_look {
    float: left;
    font-size: 0.4rem;
    color: #939393;
    line-height: 1.5;
    margin-right: 0.15rem;
    background: url(../img/news/look.png) no-repeat;
    padding-left: 0.7rem;
    background-size: 0.575rem 0.325rem;
    background-position: 0 0.15rem;
}
.s7_con>div {
    margin-top: 0.5rem;    
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    display: -webkit-box;
    overflow: hidden;
}
.s7_img {
    margin-top: 0.75rem;
    text-align: right;
    padding-right: 0.16272965879265092rem;
    box-sizing: border-box;
}
.s7_img img {
    width: 2.9rem;
}
.s7_li:after {
    content: "";
    background: url("../img/index/back3.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    height: 0.675rem;
    width: 1.325rem;
    top: 100%;
    left: 1.025rem;
}
/*end_section7*/
}